UnitBlueprint {
    Merge = true,
    BlueprintId = "url0203", # t2 amphibious tank
    Display = {
        AddAbilities = {
            '<LOC ability_amphibious>Amphibious', # added this [172]
        },
    },
}
